<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:id="@id/third_part_login_layout" android:paddingBottom="30.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_alignParentBottom="true"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="8.0dip">
        <LinearLayout android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_centerInParent="true">
            <ImageView android:id="@id/tv_login_wechat" android:layout_width="@dimen/me_tab_top_action_size" android:layout_height="@dimen/me_tab_top_action_size" android:layout_margin="12.0dip" android:src="@drawable/icon_login_wechat_new" />
            <ImageView android:id="@id/tv_login_qq" android:layout_width="@dimen/me_tab_top_action_size" android:layout_height="@dimen/me_tab_top_action_size" android:layout_margin="12.0dip" android:src="@drawable/icon_login_qq_new" />
            <ImageView android:id="@id/tv_login_weibo" android:layout_width="@dimen/me_tab_top_action_size" android:layout_height="@dimen/me_tab_top_action_size" android:layout_margin="12.0dip" android:src="@drawable/icon_login_weibo_new" />
            <ImageView android:id="@id/tv_login_xiaomi" android:layout_width="@dimen/me_tab_top_action_size" android:layout_height="@dimen/me_tab_top_action_size" android:layout_margin="12.0dip" android:src="@drawable/icon_login_xiaomi_new" />
        </LinearLayout>
    </RelativeLayout>
</LinearLayout>